<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/city" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.webview.pickcity.PickLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_location" android:background="@drawable/white_corner_top" android:paddingTop="@dimen/y20" android:layout_width="fill_parent" android:layout_height="@dimen/y230" android:layout_centerInParent="true">
            <com.moji.pickerview.lib.WheelView android:id="@id/pick_province" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0" />
            <com.moji.pickerview.lib.WheelView android:id="@id/pick_city" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0" />
            <com.moji.pickerview.lib.WheelView android:id="@id/pick_area" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0" />
        </com.moji.webview.pickcity.PickLayout>
    </RelativeLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_dialog_bottom" android:layout_width="fill_parent" android:layout_height="fill_parent"
      xmlns:android="http://schemas.android.com/apk/res/android">
        <View android:id="@id/divider_line_bottom" android:layout_marginTop="0.0dip" style="@style/MJ_Dialog_Divider" />
        <LinearLayout android:background="@drawable/white_corner_bottom" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <Button android:id="@id/btn_cancel" android:background="@color/transparent" android:text="@string/pick_cancel" style="@style/MJ_Action_Button.Text" />
            <View android:id="@id/view_center_line" android:background="@color/mj_divider_color" android:layout_width="@dimen/mj_divider_height" android:layout_height="fill_parent" />
            <Button android:id="@id/btn_confirm" android:background="@color/transparent" android:text="@string/ok" style="@style/MJ_Action_Button.Text" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>